<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS Floats</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="block left">Float</div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium minima iste eum ratione possimus, natus ipsam aspernatur alias provident fuga!</p>
    <div class="clear"></div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium minima iste eum ratione possimus, natus ipsam aspernatur alias provident fuga!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium minima iste eum ratione possimus, natus ipsam aspernatur alias provident fuga!</p>
    <div class="block right">Float</div>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium minima iste eum ratione possimus, natus ipsam aspernatur alias provident fuga!</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Accusantium minima iste eum ratione possimus, natus ipsam aspernatur alias provident fuga!</p>
</body>

</html>